* {margin:0; padding:0;}
body {background:#FFFFFF; height:100%; font-family:Verdana, sans-serif; font-size:14px;}
body {width:100%;} /* Force Outlook.com to display emails at full width */
.ReadMsgBody {display: block; width:100%;} /* Force Outlook.com to display emails at full width */
.ExternalClass {display: block; width:100%;} /* Force Outlook.com to display emails at full width */
.ExternalClass * {line-height: 100%} /* Fixes line-height override by Outlook.com */
body {-webkit-text-size-adjust:none; -ms-text-size-adjust:none;} /* Prevent Webkit and Windows Mobile platforms from changing default font sizes. */
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Prevents newer outlook adding padding around table cells */
.yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .yshortcuts a:hover, .yshortcuts a span {color:#000001; text-decoration:none; border-bottom:none; background:none;} /* Body text color for the New Yahoo. This example sets the font of Yahoo's Shortcuts to black. */
div, p, a, li, td {-webkit-text-size-adjust:none;} /* Overrides text size increase for iPhones& iPads*/

/***** COMMON STYLES *****/
a {color:/*<edit title="Link">*/#0066B2/*</edit>*/; text-decoration:none;}
a:hover {text-decoration: none;}
p {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; font-size: 0.8rem; font-weight: 400; line-height: 1.5; color: #212529;}
.nomargin p {font-size:13px; line-height:17px; margin-bottom:0px; font-family:Verdana, sans-serif; color:/*<edit title="Main Text">*/#000001/*</edit>*/;}
img {display:block;}
a img {border:0; border:none;}
.spacer {font-size:1px; line-height:1px;}
.container-bg {background:#FFFFFF;}

/***** HEADING STYLES *****/
h1 {font-size:25px; line-height:36px; margin-bottom:15px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 1">*/#0066B2/*</edit>*/;}
h2 {font-size:18px; line-height:26px; margin-bottom:0px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 2">*/#0066B2/*</edit>*/;}
h3 {font-size:18px; line-height:26px; margin-bottom:0px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 3">*/#000000/*</edit>*/;}
h4 {font-size:14px; line-height:20px; margin-bottom:0px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 5">*/#0066B2/*</edit>*/;}
h5 {font-size:14px; line-height:20px; margin-bottom:0px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 5">*/#000000/*</edit>*/;}
h6 {font-size:12px; line-height:16px; margin-bottom:0px; font-family:Verdana, sans-serif; font-weight:normal; color:/*<edit title="Heading 6">*/#000000/*</edit>*/;}

h1 a {font-size:24px; line-height:29px; font-family:Verdana, sans-serif; color:/*<edit title="Heading Link">*/#0066B2/*</edit>*/;}
h2 a {font-size:18px; line-height:18px; font-family:Verdana, sans-serif; color:/*<edit title="Heading Link">*/#0066B2/*</edit>*/;}
h3 a {font-size:18px; line-height:18px; font-family:Verdana, sans-serif; color:/*<edit title="Heading Link">*/#0066B2/*</edit>*/;}
h4 a {font-size:16px; line-height:20px; font-family:Verdana, sans-serif; color:/*<edit title="Heading Link">*/#0066B2/*</edit>*/;}
h5 a {font-size:16px; line-height:20px; font-family:Verdana, sans-serif; color:/*<edit title="Heading Link">*/#0066B2/*</edit>*/;}
h6 a {font-size:13px; line-height:17px; font-family:Verdana, sans-serif; color:/*<edit title="Heading 6 Link">*/#ffffff/*</edit>*/;}


.iconsHideInitial {display:none;}

/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {margin-top:0px;margin-right:0px;margin-left:29px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}
ul li {font-size:12px;margin-top:0px;margin-right:0px;padding-left:2px;margin-bottom:2px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}
ul li ul, ul ul {font-size:12px;margin-top:0px;margin-right:0px;margin-left:16px;margin-bottom:2px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}
ul li ul li, ul ul li {font-size:12px;margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:2px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}
ol {margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}
ol li {font-size:12px;margin-top:0px;margin-right:0px;margin-left:35px;margin-bottom:2px;font-family:Verdana, sans-serif;text-align:left;color:/*<edit title="Main Text">*/#212529/*</edit>*/;font-weight:normal;}

/***** FORM STYLES *****/
form p {padding-right: 5px; padding-left: 5px; margin-bottom: 0.8rem;}
form h4 {padding-right: 5px; padding-left: 5px; color: #0066B2; font-size: 2rem; margin-bottom: 1rem;}
label {padding:0px; margin-bottom:3px;}
.single_line_text label {padding: 3px 0 0 0;}
.drop_down label {padding:3px 0 0 0;}
select {display: inline-block; width: 99%; height: calc(1.5em + .75rem + 2px); padding: .375rem 1.75rem .375rem .75rem; font-size: 0.8rem; font-weight: 400; line-height: 1.5; color: #495057; vertical-align: middle; background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px; background-color: rgba(0, 0, 0, 0); background-color: #fff; border: 1px solid #ced4da; border-radius: .25rem; -webkit-appearance: none; -moz-appearance: none; appearance: none;}

.paragraph_text label {padding:3px 0 0 0;}

form [type=text], form [type=email], form [type=tel], form [type=url], textarea {display: block; width: 99%; height: calc(1.5em + .75rem + 2px); padding: .375rem .75rem; font-size: 0.8rem; font-weight: 400; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; box-sizing: border-box; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; font-family: inherit;}
::placeholder {color: #495057;}
:-ms-input-placeholder {color: #495057;}
::-ms-input-placeholder {color: #495057;}

textarea {width: 99%;}
.error, .invalid {border: 1px solid red !important;}
.table, .table th, .table td {border:1px solid #C1C1C1;}
.table th, .table td {padding:5px;}
p, .section_break {clear: both;}
.section_break {margin-top:1.618em;}
.half_width {width:48%; display: inline-block; vertical-align: top;}


p.submit input {display: inline-block; color: #28a745; border: 1px solid #28a745; font-weight: 400; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .25rem; transition: color .15s ease-in-out,background-color .15s ease-in-out, border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
p.submit input:hover {color:#fff; background:#28a745; cursor:pointer;}


form label {display:block;}
.form-txt em {color:red;}
.hidden {display:none;}
.interaction_unsubscribe span, .multiple_choice span, .accept_decline span {float:left; clear:both; width:100%; margin:0 0 3px; font-weight:bold;}
.interaction_unsubscribe label span, .multiple_choice label span, .accept_decline label span {float:none; clear:none; width:100%; margin:0 0 3px; font-weight:normal;}
.checkboxes label span {float:none; clear:none; width:100%; margin:0 0 3px; font-weight:normal;}
.multiple_choice label {width:100%;}

form {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; font-size: 0.8rem; font-weight: 400; line-height: 1.5; color: #212529;}


.accordions {margin-bottom: 1rem;}
.accordion {color: #444; cursor: pointer; padding: 18px; transition: 0.4s; margin-bottom: 0px; background-color: rgba(0,0,0,.03); border: 1px solid rgba(0,0,0,.125); border-top: 0px;}
.accordion p, .accordion a {color #007bff;}
.accordion-first {border-top: 1px solid rgba(0,0,0,.125);}
.accordion:before {content: url(../_images/form-arrow.png) " "; vertical-align: text-bottom;}

.panel {display: none; padding: 1.25rem 1.25rem 0 1.25rem; background-color: white; overflow: hidden; border: 1px solid rgba(0,0,0,.125); border-top: 0px;}



.multiple_choice [type="radio"]:checked, .accept_decline [type="radio"]:checked, .checkboxes [type="checkbox"]:checked, .interaction_field [type="radio"]:checked, .interaction_field [type="checkbox"]:checked, .interaction_subscribe [type="checkbox"]:checked, .interaction_unsubscribe [type="checkbox"]:checked,
.multiple_choice [type="radio"]:not(:checked), .accept_decline [type="radio"]:not(:checked), .checkboxes [type="checkbox"]:not(:checked), .interaction_field [type="radio"]:not(:checked), .interaction_field [type="checkbox"]:not(:checked), .interaction_subscribe [type="checkbox"]:not(:checked), .interaction_unsubscribe [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.multiple_choice [type="radio"]:checked + span, .accept_decline [type="radio"]:checked + span, .checkboxes [type="checkbox"]:checked + span, .interaction_field [type="radio"]:checked + span, .interaction_field [type="checkbox"]:checked + span, .interaction_subscribe [type="checkbox"]:checked + span, .interaction_unsubscribe [type="checkbox"]:checked + span,
.multiple_choice [type="radio"]:not(:checked) + span, .accept_decline [type="radio"]:not(:checked) + span, .checkboxes [type="checkbox"]:not(:checked) + span, .interaction_field [type="radio"]:not(:checked) + span, .interaction_field [type="checkbox"]:not(:checked) + span, .interaction_subscribe [type="checkbox"]:not(:checked) + span, .interaction_unsubscribe [type="checkbox"]:not(:checked) + span {
    position: relative;
    padding-left: 23px;
    cursor: pointer;
    line-height: 18px;
    margin:0 0 0 -3px;
}
.multiple_choice [type="radio"]:checked + span:before, .accept_decline [type="radio"]:checked + span:before, .interaction_field [type="radio"]:checked + span:before, .multiple_choice [type="radio"]:not(:checked) + span:before, .accept_decline [type="radio"]:not(:checked) + span:before, .interaction_field [type="radio"]:not(:checked) + span:before, .interaction_field [type="checkbox"]:not(:checked) + span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 12px;
    border: 1px solid #ffffff;
    border-radius: 100%;
background: #0066B2;
}

.checkboxes [type="checkbox"]:checked + span:before, .interaction_subscribe [type="checkbox"]:checked + span:before, .interaction_field [type="checkbox"]:checked + span:before, .interaction_unsubscribe [type="checkbox"]:checked + span:before, .checkboxes [type="checkbox"]:not(:checked) + span:before, .interaction_subscribe [type="checkbox"]:not(:checked) + span:before, .interaction_unsubscribe [type="checkbox"]:not(:checked) + span:before, .interaction_field [type="checkbox"]:not(:checked) + span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 12px;
    height: 12px;
    border: 1px solid #0066B2;
background: #0066B2;
transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-radius: .25rem;
margin-top: 3px;
}


.multiple_choice [type="radio"]:not(:checked) + span:before, .accept_decline [type="radio"]:not(:checked) + span:before, .interaction_field [type="radio"]:not(:checked) + span:before, .interaction_field [type="checkbox"]:not(:checked) + span:before, .checkboxes [type="checkbox"]:not(:checked) + span:before, .interaction_subscribe [type="checkbox"]:not(:checked) + span:before, .interaction_unsubscribe [type="checkbox"]:not(:checked) + span:before {
    background: #ffffff;
border-radius: .25rem;
}
.multiple_choice [type="radio"]:checked + span:after, .accept_decline [type="radio"]:checked + span:after, .interaction_field [type="radio"]:checked + span:after, .multiple_choice [type="radio"]:not(:checked) + span:after, .accept_decline [type="radio"]:not(:checked) + span:after, .interaction_field [type="radio"]:not(:checked) + span:after, .interaction_field [type="checkbox"]:not(:checked) + span:after {
    content: '';
    width: 6px;
    height: 6px;
    background: #ffffff;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
}
.multiple_choice [type="radio"]:not(:checked) + span:after, .accept_decline [type="radio"]:not(:checked) + span:after, .interaction_field [type="radio"]:not(:checked) + span:after, .interaction_field [type="checkbox"]:not(:checked) + span:after, .checkboxes [type="checkbox"]:not(:checked) + span:after, .interaction_subscribe [type="checkbox"]:not(:checked) + span:after, .interaction_unsubscribe [type="checkbox"]:not(:checked) + span:after, .interaction_field [type="checkbox"]:not(:checked) + span:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.multiple_choice [type="radio"]:checked + span:after, .accept_decline [type="radio"]:checked + span:after, .interaction_field [type="radio"]:checked + span:after, .checkboxes [type="checkbox"]:checked + span:after, .interaction_subscribe [type="checkbox"]:checked + span:after, .interaction_field [type="checkbox"]:checked + span:after, .interaction_unsubscribe [type="checkbox"]:checked + span:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.checkboxes [type="checkbox"]:not(:checked) + span:after, .interaction_subscribe [type="checkbox"]:not(:checked) + span:after, .interaction_unsubscribe [type="checkbox"]:not(:checked) + span:after, .interaction_field [type="checkbox"]:not(:checked) + span:after {
    content: '';
    display: inline-block; 
}
.checkboxes [type="checkbox"]:checked + span:after, .interaction_subscribe [type="checkbox"]:checked + span:after, .interaction_field [type="checkbox"]:checked + span:after, .interaction_unsubscribe [type="checkbox"]:checked + span:after {
    position:absolute;
    top:5px;
    left:4px;
    content: '';
    display: block;

    /*Make it a small rectangle so the border will create an L-shape*/
    width: 3px;
    height: 6px;

    /*Add a white border on the bottom and left, creating that 'L' */
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    
    /*Rotate the L 45 degrees to turn it into a checkmark*/
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.subgroup {display: none; padding-left: 15px; margin-left: 5px; border-left: 5px solid #0066B2;}


/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image: none; background:#FFFFFF; color:#000001 !important; font-family:Verdana, sans-serif;}
body.mceContentBody.content {width:95% !important;}


#_blocks ul {list-style:disc;}
#_blocks h6 {color:#000000; margin:10px 0 0;}


.padding_10all{padding:10px;}
.padding_10L {padding-left: 10px;}
.padding_10R {padding-right: 10px;}
.padding_10T {padding-top: 10px;}
.padding_10B {padding-bottom: 10px;}
